<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
		<Images>
			<Image id="0" src="skin\config\background.png" />
			<Image id="1" src="skin\config\button.png" />
			<Image id="2" src="skin\config\pagebutton.png" />
			<Image id="3" src="skin\config\line.png" />
			<Image id="4" src="skin\default\captionbar.png" />
			<Image id="5" src="skin\default\check.png" />
			<Image id="6" src="skin\default\radio.png" />
			<Image id="7" src="skin\default\msgbox_bk.png" />
			<Image id="8" src="skin\config\gamepagebk.png" />
		</Images>
		<SkinElements name="设置中心" border-style="rect" border-radius="0" border="0,0,0,0" backcolor="#000000" textcolor="RGB(76,76,76)">
		  <SysElements>
		    <Element id="#F060" name="关闭" affected-style="tri-state">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,4" style="rect" bound="0,0,42,27"/>
		        <Background affected-style="hover" origin="1,4" style="rect" bound="42,0,84,27"/>
		        <Background affected-style="press" origin="1,4" style="rect" bound="84,0,126,27"/>
		      </Backgrounds>
		    </Element>
		  </SysElements>
		  <ClientElements>
		  	<!--200至999预留给客户区元素用-->
		  	<!--其中200至299预留给单态效果的背景图元素使用-->
		    <!--其中300至399预留给单态效果的前景图元素使用-->
		    <!--其中400至999预留给多态效果的元素使用-->
				<Element id="400" name="普通按钮蓝" affected-style="tri-state">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,-1" style="color" color="RGB(1,108,209)"/>
		        <Background affected-style="hover" origin="1,-1" style="color" color="RGB(1,108,209)"/>
		        <Background affected-style="press" origin="1,-1" style="color" color="RGB(1,108,209)"/>
		      </Backgrounds>
		    </Element>
				<Element id="401" name="普通按钮灰" affected-style="tri-state">
			    <Backgrounds>
		        <Background affected-style="normal" origin="1,-1" style="color" color="#201b14"/>
		        <Background affected-style="hover" origin="1,-1" style="color" color="#201b14"/>
		        <Background affected-style="press" origin="1,-1" style="color" color="#201b14"/>
			    </Backgrounds>
		    </Element>
				<Element id="402" name="普通中按钮蓝" affected-style="tri-state">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,1" style="rect" bound="0,0,90,38"/>
		        <Background affected-style="hover" origin="1,1" style="rect" bound="0,38,90,76"/>
		        <Background affected-style="press" origin="1,1" style="rect" bound="0,76,90,114"/>
		      </Backgrounds>
		    </Element>
				<Element id="403" name="普通中按钮灰" affected-style="tri-state">
			    <Backgrounds>
		        <Background affected-style="normal" origin="1,1" style="rect" bound="90,0,180,38"/>
		        <Background affected-style="hover" origin="1,1" style="rect" bound="90,38,180,76"/>
		        <Background affected-style="press" origin="1,1" style="rect" bound="90,76,180,114"/>
			    </Backgrounds>
		    </Element>
				<Element id="404" name="页签按钮蓝" affected-type="pushed" affected-style="tri-state">
			    <Backgrounds affected-type="normal">
			      <Background affected-style="normal" origin="1,2" style="rect" bound="0,0,130,36"/>
			      <Background affected-style="hover" origin="1,2" style="rect" bound="0,36,130,72"/>
			      <Background affected-style="press" origin="1,2" style="rect" bound="0,72,130,108"/>
			    </Backgrounds>
			    <Backgrounds affected-type="pushed">
			      <Background affected-style="normal" origin="1,2" style="rect" bound="0,72,130,108"/>
			      <Background affected-style="hover" origin="1,2" style="rect" bound="0,72,130,108"/>
			      <Background affected-style="press" origin="1,2" style="rect" bound="0,72,130,108"/>
			    </Backgrounds>
		    </Element>
				<Element id="405" name="页签按钮灰" affected-type="pushed" affected-style="tri-state">
			    <Backgrounds affected-type="normal">
			      <Background affected-style="normal" origin="1,-1" style="color" color="#3d3a36"/>
			      <Background affected-style="hover" origin="1,-1" style="color" color="#3d3a36"/>
			      <Background affected-style="press" origin="1,-1" style="color" color="#3d3a36"/>
			    </Backgrounds>
			    <Backgrounds affected-type="pushed">
			      <Background affected-style="normal" origin="1,-1" style="color" color="#f2ede7"/>
			      <Background affected-style="hover" origin="1,-1" style="color" color="#f2ede7"/>
			      <Background affected-style="press" origin="1,-1" style="color" color="#f2ede7"/>
			    </Backgrounds>
		    </Element>
		  </ClientElements>
		</SkinElements>
	  <Fonts>
	  	<Font facename="微软雅黑" size="9" default="true" />
	  </Fonts>
		<Tips />
	</BFCSkin>
	<BFCWindow size="680,461" minsize="680,461" caption-height="36" border-visiable="false" border-shadow="skin\hfoptionshadow.xml">
		<Panel id="#FFF0" class="CBFCPanel" align="1,1,1,0" bound="0,0,680,36" affected-style="normal">
			<Backgrounds>
				<Background affected-style="normal" origin="1,0" style="tile" bound="0,0,24,24" />
			</Backgrounds>
			<ForeImage id ="0" align="1,1,0,0" bound="0,33,680,35" affected-style="normal">
				 <Backgrounds>
					 <Background affected-style="normal" origin="1,3" style="rect" bound="0,0,25,2"/>
				 </Backgrounds>
			</ForeImage>
			<Button id="#F0C0" class="CBFCButton" align="1,1,0,0" bound="10,8,26,24" affected-style="normal">
				<Tip show="true">
					<Title type="text" string="LOGO图标"/>
				</Tip>
			</Button>
			<Label id="#F0A0" class="CBFCLabel" align="1,1,1,0" bound="31,8,636,24" hittest="false">
				<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
				<TextArea align="1,1,1,1" bound="0,0,605,16">
					<Text type="text" color="RGB(178,178,178)" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
				</TextArea>
			</Label>
			<Panel id="#FFFE" class="CBFCPanel" align="0,1,1,0" bound="638,0,680,27">
				<Button id="#F060" class="CBFCButton" skinid="#F060" align="0,1,1,0" bound="0,0,42,27">
					<Tip show="true">
						<Title type="text" string="关闭"/>
					</Tip>
				</Button>
			</Panel>
		</Panel>
		<Panel id="1000" class="CBFCPanel" align="1,1,1,1" bound="0,36,680,461" affected-style="normal">
			<Backgrounds>
				<Background affected-style="normal" origin="1,0" style="tile" bound="0,0,24,24" />
			</Backgrounds>
			<ToolBar id="1100" class="CBFCToolBar" align="1,1,0,1" bound="1,0,130,424" affected-style="normal">
				<Button id="1101" class="CBFCButton" skinid="404" align="1,1,0,0" bound="0,0,129,36" group="true" affected-type="pushed" affected-style="tri-state" hovercursor="true">
					<TextArea align="1,1,1,1" bound="0,0,129,36" hotcolor="#b2b2b2" selectedcolor="#FFFFFF">
						<Text type="text" string="个人中心" color="#b2b2b2" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Button>
				<Button id="1102" class="CBFCButton" skinid="404" align="1,1,0,0" bound="0,36,129,72" group="true" affected-type="pushed" affected-style="tri-state" hovercursor="true">
					<TextArea align="1,1,1,1" bound="0,0,129,36" hotcolor="#b2b2b2" selectedcolor="#FFFFFF">
						<Text type="text" string="常规设置" color="#b2b2b2" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Button>
				<Button id="1103" class="CBFCButton" skinid="404" align="1,1,0,0" bound="0,72,129,108" group="true" affected-type="pushed" affected-style="tri-state" hovercursor="true">
					<TextArea align="1,1,1,1" bound="0,0,129,36" color="#b2b2b2" hotcolor="#b2b2b2" selectedcolor="#FFFFFF">
						<Text type="text" string="游戏设置" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Button>
			</ToolBar>
			<!--网页-->
			<Container id="#FFFF" class="CBFCContainer" align="1,1,1,1" bound="131,0,679,424" />
			<!--常规设置-->
			<Panel id="1200" class="CBFCPanel" align="1,1,1,1" bound="131,0,679,424" affected-style="normal" visible="false">
				<Panel id="1201" class="CBFCPanel" align="1,1,1,1" bound="0,0,548,374" affected-style="normal">
					<Backgrounds>
						<Background affected-style="normal" origin="1,7" style="rect" bound="0,0,5,374" />
					</Backgrounds>
					<ForeImage id="0" align="1,1,1,0" bound="16,80,532,81" affected-style="normal">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="1,-1" style="color" color="RGB(199,210,220)"/>
						</Backgrounds>
					</ForeImage>
					<ForeImage id="1" align="1,1,1,0" bound="16,187,532,188" affected-style="normal">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="1,-1" style="color" color="RGB(199,210,220)"/>
						</Backgrounds>
					</ForeImage>									
					<Label id="1202" class="CBFCLabel" align="1,1,1,0" bound="40,15,430,39" affected-style="normal">
						<Font facename="微软雅黑" origin="0,0" size="9" bold="true" italic="false" underline="false" />
						<TextArea align="1,1,1,1" bound="0,0,390,24">
							<Text type="text" string="基本设置：" color="RGB(76,76,76)" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Label>
					<CheckButton id="1203" class="CBFCCheckButton" align="1,1,1,0" bound="40,47,430,60" affected-type="checked" affected-style="tri-state">
			      <Backgrounds bound="0,0,13,13">
			        <Background affected-style="normal" style="rect" origin="1,5" bound="0,0,13,13"/>
			        <Background affected-style="hover" style="rect" origin="1,5" bound="0,0,13,13"/>
			        <Background affected-style="press" style="rect" origin="1,5" bound="0,0,13,13"/>
			      </Backgrounds>
			      <Backgrounds bound="0,0,13,13" affected-type="checked">
			        <Background affected-style="normal" style="rect" origin="1,5" bound="0,0,13,13"/>
			        <Background affected-style="hover" style="rect" origin="1,5" bound="0,0,13,13"/>
			        <Background affected-style="press" style="rect" origin="1,5" bound="13,0,26,13"/>
			      </Backgrounds>
						<TextArea align="1,1,1,1" bound="17,0,390,13" color="RGB(76,76,76)" hotcolor="RGB(76,76,76)" selectedcolor="RGB(76,76,76)">
							<Text type="text" string="开机时自动启动浩方" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
						</TextArea>
					</CheckButton>
					<Label id="1204" class="CBFCLabel" align="1,1,1,0" bound="40,96,430,120" affected-style="normal">
						<Font facename="微软雅黑" origin="0,0" size="9" bold="true" italic="false" underline="false" />
						<TextArea align="1,1,1,1" bound="0,0,390,24">
							<Text type="text" string="关闭主界面时：" color="RGB(76,76,76)" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Label>
					<ToolBar id="1205" class="CBFCToolBar" align="1,1,0,1" bound="40,127,430,167" affected-style="normal">
						<Button id="1206" class="CBFCButton" align="1,1,1,0" bound="0,0,390,14" group="true" affected-type="pushed" affected-style="tri-state">
							<Backgrounds bound="0,0,12,14" affected-type="normal">
								<Background affected-style="normal" origin="1,6" style="rect" bound="1,0,13,14"/>
								<Background affected-style="hover" origin="1,6" style="rect" bound="13,0,25,14"/>
								<Background affected-style="press" origin="1,6" style="rect" bound="25,0,37,14"/>
							 </Backgrounds>
							<Backgrounds bound="0,0,12,14" affected-type="pushed">
								<Background affected-style="normal" origin="1,6" style="rect" bound="25,0,37,14"/>
								<Background affected-style="hover" origin="1,6" style="rect" bound="25,0,37,14" />
								<Background affected-style="press" origin="1,6" style="rect" bound="25,0,37,14"/>
							</Backgrounds>
							<TextArea align="1,1,1,1" bound="17,0,390,14" color="RGB(76,76,76)" hotcolor="RGB(76,76,76)" selectedcolor="RGB(76,76,76)">
								<Text type="text" string="隐藏到任务栏通知区域" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
							</TextArea>
						</Button>
						<Button id="1207" class="CBFCButton" align="1,1,1,0" bound="0,26,390,40" group="true" affected-type="pushed" affected-style="tri-state">
							<Backgrounds bound="0,0,12,14" affected-type="normal">
								<Background affected-style="normal" origin="1,6" style="rect" bound="1,0,13,14"/>
								<Background affected-style="hover" origin="1,6" style="rect" bound="13,0,25,14"/>
								<Background affected-style="press" origin="1,6" style="rect" bound="25,0,37,14"/>
							 </Backgrounds>
							<Backgrounds bound="0,0,12,14" affected-type="pushed">
								<Background affected-style="normal" origin="1,6" style="rect" bound="25,0,37,14"/>
								<Background affected-style="hover" origin="1,6" style="rect" bound="25,0,37,14" />
								<Background affected-style="press" origin="1,6" style="rect" bound="25,0,37,14"/>
							</Backgrounds>
							<TextArea align="1,1,1,1" bound="17,0,390,14" color="RGB(76,76,76)" hotcolor="RGB(76,76,76)" selectedcolor="RGB(76,76,76)">
								<Text type="text" string="退出程序" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
							</TextArea>
						</Button>
					</ToolBar>
					<Label id="1208" class="CBFCLabel" align="1,1,1,0" bound="40,203,430,227" affected-style="normal">
						<Font facename="微软雅黑" origin="0,0" size="9" bold="true" italic="false" underline="false" />
						<TextArea align="1,1,1,1" bound="0,0,390,24">
							<Text type="text" string="版本升级：" color="RGB(76,76,76)" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Label>
					<Label id="1209" class="CBFCLabel" align="1,1,1,0" bound="40,235,328,265" affected-style="normal" lable-style="fixedsize">
						<Backgrounds>
							<Background affected-style="normal" origin="1,-1" style="color" color="RGB(206,216,224)"/>
						</Backgrounds>						
						<TextArea align="1,1,1,1" bound="20,0,288,30">
							<Text type="text" string="当前版本：{version}" color="RGB(76,76,76)" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Label>
					<Button id="1210" class="CBFCButton" skinid="400" align="1,1,0,0" bound="334,235,408,265" affected-style="tri-state" hovercursor="true">					
						<TextArea align="1,1,1,1" bound="0,0,74,30" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
							<Text type="text" string="检查更新" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Button>
				</Panel>
				<Button id="1211" class="CBFCButton" skinid="402" align="0,0,1,1" bound="355,381,445,419" affected-type="pushed" affected-style="tri-state" hovercursor="true">
					<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
					<TextArea align="1,1,1,1" bound="0,0,90,38" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
						<Text type="text" string="确定" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Button>
				<Button id="1212" class="CBFCButton" skinid="403" align="0,0,1,1" bound="452,381,542,419" affected-type="pushed" affected-style="tri-state" hovercursor="true">
					<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
					<TextArea align="1,1,1,1" bound="0,0,90,38" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
						<Text type="text" string="取消" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Button>									
			</Panel>
			<!--游戏设置-->
			<Panel id="1300" class="CBFCPanel" align="1,1,1,1" bound="131,0,679,424" affected-style="normal" visible="false">
				<Panel id="1301" class="CBFCPanel" align="1,1,1,1" bound="0,0,548,374" affected-style="normal">
					<Backgrounds>
						<Background affected-style="normal" origin="1,7" style="rect" bound="0,0,5,374" />
					</Backgrounds>
					<ForeImage id="0" align="1,1,1,0" bound="16,120,532,121" affected-style="normal">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="1,-1" style="color" color="RGB(199,210,220)"/>
						</Backgrounds>
					</ForeImage>
					<ForeImage id="1" align="1,1,1,0" bound="16,302,532,303" affected-style="normal">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="1,-1" style="color" color="RGB(199,210,220)"/>
						</Backgrounds>
					</ForeImage>					
					<ScrollToolbar id="1400" class="CBFCScrollToolBar" align="1,1,1,0" bound="0,0,548,36" affected-style="normal" hittest="false" minbuttonspace="80" maxbuttonspace="80" buttonindent="1">
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="1,8" style="tile" bound="0,0,24,24"/>
						</Backgrounds>
						<Font facename="微软雅黑" origin="0,0" size="9" bold="false" italic="false" underline="false" />
						<ToolbarButton id="-1" class="CBFCToolbarButton" skinid="405" align="1,1,0,0" bound="0,0,80,36" group="true" affected-type="pushed" affected-style="tri-state" hovercursor="true">						
							<TextArea align="1,1,1,1" bound="0,0,80,36" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(76,76,76)">
								<Text type="text" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="false" rtlreading="false" />
							</TextArea>
						</ToolbarButton>
					</ScrollToolbar>
					<Label id="1302" class="CBFCLabel" align="1,1,1,0" bound="10,46,538,81" affected-style="normal" lable-style="fixedsize">
						<Border type="flat-border" bound="1,1,1,1" color-style="color" color="RGB(137,173,206)"/>
						<Backgrounds affected-type="normal">
							<Background affected-style="normal" origin="1,-1" style="color" color="RGB(187,217,245)"/>
						</Backgrounds>
						<ForeImage id="0" align="1,1,1,0" bound="10,10,26,26" affected-style="normal">
							<Backgrounds affected-type="normal">
								<Background affected-style="normal" origin="0,0" style="rect" bound="0,0,16,16" src="skin\\config\\gametip.png"/>
							</Backgrounds>
						</ForeImage>						
						<TextArea align="1,1,1,1" bound="33,0,528,35" color="RGB(76,76,76)">
							<Text type="text" string="请设置{gamename}的安装路径，才能正常的进行游戏！" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Label>
					<Label id="1303" class="CBFCLabel" align="1,1,1,0" bound="20,87,528,111" affected-style="normal">
						<Font facename="微软雅黑" origin="0,0" size="9" bold="true" italic="false" underline="false" />
						<TextArea align="1,1,1,1" bound="0,0,508,24" color="RGB(76,76,76)">
							<Text type="text" string="已安装{gamename}：" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Label>
					<Label id="1304" class="CBFCLabel" align="1,1,1,0" bound="20,130,528,154" affected-style="normal">
						<TextArea align="1,1,1,1" bound="0,0,508,24" color="RGB(76,76,76)">
							<Text type="text" string="游戏可执行路径文件或快捷方式 文件名：{gamefilename}" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Label>
					<Edit id="1305" class="CBFCEdit" align="1,1,0,0" bound="20,160,326,192" affected-style="normal" bordermargin="1,1,1,1" autoscroll="autohscroll">
						<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
						<Border type="flat-border" bound="1,1,1,1" color-style="color" color="RGB(136,160,180)"/>
						<Backgrounds>
							<Background affected-style="normal" origin="0,0" style="color" color="RGB(255,255,255)" />
						</Backgrounds>
					</Edit>
					<!--增加游戏运行参数-->
					<Label id="1313" class="CBFCLabel" align="1,1,1,0" bound="20,200,528,224" affected-style="normal">
						<TextArea align="1,1,1,1" bound="0,0,508,24" color="RGB(76,76,76)">
							<Text type="text" string="附加参数" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Label>
					<Edit id="1314" class="CBFCEdit" align="1,1,0,0" bound="20,230,326,262" affected-style="normal" bordermargin="1,1,1,1" autoscroll="autohscroll">
						<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
						<Border type="flat-border" bound="1,1,1,1" color-style="color" color="RGB(136,160,180)"/>
						<Backgrounds>
							<Background affected-style="normal" origin="0,0" style="color" color="RGB(255,255,255)" />
						</Backgrounds>
					</Edit>
					<!---->
					<Button id="1306" class="CBFCButton" skinid="400" align="1,1,0,0" bound="335,163,395,189" affected-style="tri-state" hovercursor="true">
						<TextArea align="1,1,1,1" bound="0,0,60,26" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
							<Text type="text" string="浏览" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Button>
					<Button id="1307" class="CBFCButton" skinid="401" align="1,1,0,0" bound="402,163,462,189" affected-style="tri-state" hovercursor="true">
						<TextArea align="1,1,1,1" bound="0,0,60,26" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
							<Text type="text" string="搜索" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Button>
					<Label id="1308" class="CBFCLabel" align="1,1,1,0" bound="20,269,528,293" affected-style="normal">
						<Font facename="微软雅黑" origin="0,0" size="9" bold="true" italic="false" underline="false" />
						<TextArea align="1,1,1,1" bound="0,0,508,24" color="RGB(76,76,76)">
							<Text type="text" string="未安装{gamename}:" align="left-vcenter" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Label>
					<Button id="1309" class="CBFCUrlButton" skinid="400" align="1,1,0,0" bound="20,318,120,344" affected-style="tri-state" hovercursor="true" navigatemode="default" url="http://www.cga.com.cn">
						<TextArea align="1,1,1,1" bound="0,0,100,26" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
							<Text type="text" string="点击下载游戏" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
						</TextArea>
					</Button>
				</Panel>
				<Button id="1311" class="CBFCButton" skinid="402" align="0,0,1,1" bound="355,381,445,419" affected-type="pushed" affected-style="tri-state" hovercursor="true">
					<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
					<TextArea align="1,1,1,1" bound="0,0,90,38" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
						<Text type="text" string="确定" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Button>
				<Button id="1312" class="CBFCButton" skinid="403" align="0,0,1,1" bound="452,381,542,419" affected-type="pushed" affected-style="tri-state" hovercursor="true">
					<Font facename="微软雅黑" origin="0,0" size="15px" bold="false" italic="false" underline="false" />
					<TextArea align="1,1,1,1" bound="0,0,90,38" color="RGB(255,255,255)" hotcolor="RGB(255,255,255)" selectedcolor="RGB(255,255,255)" press-offset="0,1">
						<Text type="text" string="取消" align="center" wrap="singleline" prefix="no-prefix" word-ellipsis="false" path-ellipsis="false" end-ellipsis="true" rtlreading="false" />
					</TextArea>
				</Button>	
			</Panel>
		</Panel>
	</BFCWindow>
</BFCFrame>
